{
    "title": "My Farewell Ceremony",
    "columns": [
        {
            "id": "welcome",
            "title": "Goodbye, mates",
            "params": {
                "theme": "simple",
                "background-image": "static/bg/valley-1.svg",
                "background-opacity": "0.25"
            },
            "markdown": "Welcome, friends.\n\nWe're about to begin."
        },
        {
            "id": "memory",
            "title": "How I'd like to be remembered",
            "params": {
                "theme": "solarized",
                "background-image": "static/bg/valley-1.svg",
                "background-opacity": "0.25"
            },
            "markdown": "I've done many things.\n\nSome of them I'm proud of:",
            "slides": [
                {
                    "id": "work",
                    "title": "My work",
                    "params": {
                        "background-image": "static/bg/valley-1.svg",
                        "background-opacity": "0.25"
                    },
                    "markdown": "### I've worked like a horse.\n\n![A horse (of course)|w-50 centered](static/img/horse.png)"
                },
                {
                    "id": "rest",
                    "title": "The rest",
                    "params": {
                        "theme": "moon",
                        "background-image": "static/bg/twilight-1.svg",
                        "background-size": "contain"
                    },
                    "markdown": "#### I've rested like a cat.\n\n![A cat resting|w-66 centered](static/img/cat-resting.png)"
                }
            ]
        },
        {
            "id": "sorry",
            "title": "Who I seek forgiveness from",
            "params": {
                "theme": "league",
                "background-image": "static/bg/particles-1.svg",
                "background-opacity": "0.25"
            },
            "markdown": "I've made many mistakes.\n\nI hope you can forgive me:",
            "slides": [
                {
                    "id": "horse",
                    "title": "My horse",
                    "params": {},
                    "markdown": "![My horse|w-50 float-right](static/img/horse2.png)\n\nPlease forgive me, horse, for this and that."
                },
                {
                    "id": "cat",
                    "title": "My cat",
                    "params": {
                        "background-size": "contain"
                    },
                    "markdown": "![My cat|w-50 float-left](static/img/cat-resting.png)\n\nPlease forgive me, cat, for that and this"
                }
            ]
        }
    ]
}